<?php
namespace Vimeo;

use Omeka\Module\AbstractModule;
use Laminas\EventManager\SharedEventManagerInterface;
use Laminas\Mvc\MvcEvent;

class Module extends AbstractModule
{
	const NAMESPACE = __NAMESPACE__;

	const RATIOS = [
		'1.777' => '16:9',
		'1.333' => '4:3',
		'2' => '2:1',
	];

	public function getConfig()
	{
		return include __DIR__ . '/config/module.config.php';
	}
}
