<?php
namespace Vimeo\Media\Renderer;

use Omeka\Api\Representation\MediaRepresentation;
use Omeka\Media\Renderer\RendererInterface;
use Zend\View\Renderer\PhpRenderer;

class VimeoMediaRenderer implements RendererInterface
{
    public function render(PhpRenderer $view,
                           MediaRepresentation $media,
                           array $options = [])
    {
      return $media->mediaData()['html'];
    }
    public function thumbnailUrl(PhpRenderer $view,
                                 MediaRepresentation $media,
                                 array $options = [])
    {
      return $media->mediaData()['thumbnail_url'];
    }
}
