<?php
namespace Vimeo\Service\BlockLayout;

use Interop\Container\ContainerInterface;
use Vimeo\Site\BlockLayout\Vimeo;
use Laminas\ServiceManager\Factory\FactoryInterface;

class VimeoFactory implements FactoryInterface
{
	public function __invoke(ContainerInterface $services, $requestedName, array $options = null)
	{
		return new Vimeo(
			$services->get('FormElementManager'),
			$services->get('Config')['DefaultSettings']['VimeoBlockForm']
		);
	}
}
?>